@charset "UTF-8";
/* global */
:root {
  --blue: #1e90ff;
  --white: #ffffff;
    /* color: var(--blue); */
}
body {
    font-family: "Noto Sans TC", sans-serif;
    color: #fff;
	font-size: 1em;
    overflow-x: hidden;
    background: #e9e5e1;
    font-weight: 300;
    font-size: 1.1vw;
    letter-spacing: 2px;
}
*, *:before, *:after {
    box-sizing: border-box;
	 -webkit-box-sizing: border-box;
}
*:focus { 
    outline: none; 
}
table {
    width: 100%;
}
a {
    text-decoration: none;
}
.link {
    color: #007dc5;
    display: inline-block;
}
.link:hover {
    text-decoration: underline;
}
p, .p {
    margin-top: 0;
    margin-bottom: 3.8vw;
	line-height: 1.7;
    color: #333;
}
.hidden {
    overflow: hidden;
}
.clear:after {
	content: '';
	display: table;
	clear: both;
}
.fl {
    float: left;
}
.fr {
    float: right;
}
.tl {
    text-align: left;
}
.tc {
    text-align: center;
}
.tr {
    text-align: right;
}
.inner {
	margin: auto;
}
main {
	
}
section {
	background-color: #e9e5e1;
}
.video_wrap {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.video_wrap iframe {
	position: absolute;
	top: 0;
	left: 0;
	height: 0;
	max-height: 100%;
	max-width: 100%;
	min-height: 100%;
	min-width: 100%;
	width: 0;
}
img {
    vertical-align: bottom;
/*    display: block;*/
}
.max100 {
    max-width: 100%;
}
.full {
    width: 100%;
}
.r {
    position: relative;
}
.flex {
    display: flex;
}
.flex_1 {
    flex: 1;
}

/* header */
header {
	
}
nav {
	
}

/* footer */
footer {
	
}

/* title & font-size */
h2 {
    color: #259bb1;
    margin-bottom: 5px;
    font-size: 24px;
    line-height: 1.5;
}
h3 {
    margin-bottom: 20px;
}
h4 {
    color: #259bb1;
}
h5 {
    color: #ffffff;
}
big {
	
}
small {
    font-size: 20px;
}

/* breed */
.bread {
    margin-bottom: 40px;
}
.bread a {
    position: relative;
    padding-right: 30px;
}
.bread a:hover {
    text-decoration: underline;
}
.bread a:not(:last-of-type):after {
    content: '';
    position: absolute;
    right: 10px;
    top: 50%;
    margin-top: -1px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 3px 0 3px 6px;
    border-color: transparent transparent transparent #EEA71B;
}

/* btn */
button {
    appearance: none;
    -moz-appearance: none; /* Firefox */
    -webkit-appearance: none; /* Safari and Chrome */
    border: none;
    cursor: pointer;
    font-size: 20px;
}
.btns > *[class^='btn'] {
    float: none;
    margin-right: 20px;
    width: 180px;
}
.btns > *[class^='btn']:last-child {
    margin-right: 0;
}
.align_center .btn1 {
    margin-top: 15px;
}
.btn {
	background-color: transparent;
	padding: 0;
    
    display: flex;
    color: #333;
    border: 1px solid #333;
    border-radius: 100px;
    padding: 1.7vw;
    
    position: relative;
    line-height: 1;
    font-weight: 700;
    letter-spacing: 2px;
    
    transition: all .4s;
    max-width: 36.8vw;
    margin: 0 auto;
}
.btn1 {
    gap: 2.6vw;
    padding-left: 11vw;
}
.btn2 {
    gap: 1.25vw;
    padding-left: 12vw;
}
.btn .icon {
    background-size: 100% auto;
    background-position: center;
    background-repeat: no-repeat;
}
.btn1 .icon {
    background-image: url(../img/arrow-01.png);
    width: 3vw;
    aspect-ratio: 59/18; 
}
.btn1:hover .icon {
    animation: hover-down2 1000ms cubic-bezier(0.165, 0.84, 0.44, 1) forwards;
}
/* ------------------------------------------------------------
 hover-down2
------------------------------------------------------------ */
@keyframes hover-down2{
	0% ,100%{
		transform: translate3d(0,0,0);
		opacity: 1;
	}
	50%{
		transform: translate3d(0,100%,0);
		opacity: 0;
	}
	50.0000001%{
		transform: translate3d(0,-100%,0);
		opacity: 0;
	}
}
.btn2 .icon {
    background-image: url(../img/arrow-02.svg);
    width: 2.8vw;
    aspect-ratio: 54/12; 
}
.btn:hover {
    background-color: #333;
    color: #fff;
}
.btn:hover .icon {
    filter: invert(1) brightness(2);
}
.btn_wrap {
    gap: 2vw;
}

/* form */
.form_wrap {
    margin-bottom: 0.5vw;
    display: flex;
    gap: 1vw;
    align-items: center;
}
.form_wrap > label {
    position: relative;
    font-weight: 500;
}
.form_wrap > label:before {
    content: '*';
    color: #ff0000;
}
.form_red {
    color: #ff0000;
}
textarea {
	width: 100%;
	resize: none;
	padding: 10px;
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
}

/* input */
.input {
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    border-radius: 0; /* must! */
    width: 100%;
    padding: 0 10px;
    border: 1px solid #235535;
    height: 40px;
    box-shadow: none;
    margin: 0;
    color: #333333;
}
.input::-moz-placeholder {
  color: #999;
  opacity: 1;
}
.input:-ms-input-placeholder {
  color: #999;
}
.input::-webkit-input-placeholder {
  color: #999;
}
.input[disabled] {
    background: #D1D1D1;
    -webkit-text-fill-color: #acacac;
    color: #acacac;
    opacity: 1;
}
.input-group {
    position: relative;
    display: table;
    border-collapse: separate;
    width: 100%;
}
.input-group > * {
    display: table-cell;
    vertical-align: top;
}
.input-group input {
/*    color: #999999;*/
}

/* select */
select::-ms-expand {
    display: none;
}
.select1 {
    position: relative;
    text-align-last: center;
}
.select1 select {
    width: 100%;
    padding: 0 20px;
    border: 1px solid #cccccc;
    height: 40px;
    border-radius: 10px;
    box-shadow: none;
    margin: 0;
    font-size: 20px;
    color: #333333;
    appearance:none;
-moz-appearance:none; /* Firefox */
-webkit-appearance:none; /* Safari and Chrome */
    background: #ffffff;
}
.select1 .arrow {
    border-radius: 0 3px 3px 0;
    position: absolute;
    right: 0;
    top: 0;
    height: 30px;
    line-height: 30px;
    pointer-events: none;
}
.select1 .arrow:before {
    position: absolute;
    content: '';
    border: solid #000000;
    border-width: 2px 2px 0 0;
    -webkit-transform: rotate(135deg);
    -moz-transform: rotate(135deg);
    -ms-transform: rotate(135deg);
    -o-transform: rotate(135deg);
    transform: rotate(135deg);
    margin-top: -1px;
    top: 50%;
    right: 20px;
    width: 10px;
    height: 10px;
}

/* radio */
.radio_wrap {
    position: relative;
    padding: 0 25px;
    padding-bottom: 30px;
    font-size: 18px;
}
.radio_wrap input[type='radio'] {
    display: none;
}
.radio_wrap input[type='radio'] + label {
    height: 20px;
    position: relative;
    cursor: pointer;
    padding-left: 30px;
    display: inline-block;
} 
.radio_wrap input[type='radio'] + label:before {
    position: absolute;
    content: "";
    width: 20px;
    height: 20px;
    border-radius: 100px;
    border: 2px solid #555555;
    top: 8px;
    left: 0;
}
.radio_wrap input[type='radio']:checked + label {
    color: #259bb1;
}
.radio_wrap input[type='radio']:checked + label:before {
    border-color: #259bb1;
}
.radio_wrap input[type='radio']:checked + label:after {
    position: absolute;
    content: "";
    width: 12px;
    height: 12px;
    border-radius: 100px;
    background: #259bb1;
    top: 12px;
    left: 4px;
}

/* checkbox */
.checkbox_wrap {
    margin-bottom: 0.5vw;
    display: flex;
    gap: 0.5vw;
    align-items: center;
    font-size: 1.25vw;
    margin: 1.5vw 0;
}
.checkbox_wrap input[type='checkbox'] {
    display: none;
}
.checkbox_wrap input[type='checkbox'] + label {
    position: relative;
    cursor: pointer;
    display: flex;
    align-items: center;
    gap: 0.5vw;
}
.checkbox_wrap input[type='checkbox'] + label:before {
    content: "";
    width: 2vw;
    height: 2vw;
    border-radius: 5px;
    border: 1px solid #555;
    left: 2px;
    display: inline-block;
}
.checkbox_wrap input[type='checkbox'] + label:before {
    border-radius: 0.5vw;
}
.checkbox_wrap input[type='checkbox']:checked + label:before {
    background: #555;
}

/* elements */
.box1 {
    /* border: 1px solid #259bb1; */
    /* border-radius: 10px; */
    padding: 10px;
    /* margin-bottom: 40px; */
    background: #d3cec9;
    padding: 5vw;
}
.bar1 {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#259bb1+0,01b6ad+83,01b6ad+100 */
    background: #259bb1;
    /* Old browsers */
    background: -moz-linear-gradient(left, #259bb1 0%, #01b6ad 83%, #01b6ad 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(left, #259bb1 0%, #01b6ad 83%, #01b6ad 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, #259bb1 0%, #01b6ad 83%, #01b6ad 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#259bb1', endColorstr='#01b6ad', GradientType=1);
    /* IE6-9 */
    color: #ffffff;
    padding: 15px;
    position: relative;
}

/* tab */
.tab {
	margin-left: 0;
}
.tab_btn {
	display: flex;
}
.tab_btn > * {
	padding: 0 2px;
	position: relative;
	z-index: 1;
	padding: 10px;
	text-align: center;
	border: 1px solid #cccccc;
	cursor: pointer;
    flex: 1;
}	
.tab_btn > *:not(:last-of-type) {
    border-right: 0;
}
.tab_btn > *:last-of-type {
    border-right: 1px solid #cccccc;
}
.tab_con {
	border: 1px solid #cccccc;
	border-top: none;
}
.tab_con > div {
	opacity: 0;
	transition: all .5s;
    -moz-transition: all .5s;
    -webkit-transition: all .5s;
    -o-transition: all .5s;
    -ms-transition: all .5s;
	display: none;
	padding: 10px;
}
.tab_con > div.show {
	display: block;
}
.tab_con > div.fade {
	opacity: 1;
}

/* acc */
.acc_btn {
    padding: 10px;
    border: 1px solid #000;
    cursor: pointer;
}
.acc_con {
    display: none;
    padding: 10px;
}


/* list */
.no_list {
    list-style: none;
    padding: 0;
    margin-top: 0;
    margin-bottom: 0;
}
.list1 {
    background: #ffffff;
    border-radius: 10px;
}
.list1 tr {
    border-bottom: 1px solid #c33333;
    padding: 10px 20px;
}
.list1 tr:last-child {
    border-bottom: 0;
}
.list1 td {
    padding: 10px 20px;
    vertical-align: middle;
}
.list1 td:first-child {
    padding-right: 5px;
}
.list1 td:last-child {
    padding-left: 5px;
    width: 110px;
}

/* pagers */
.pagers {
    text-align: center;
    margin: 50px auto;
}
.pagers .num {
    color: #666666;
    padding: 6px;
    min-width: 30px;
    display: inline-block;
    box-sizing: border-box;
}
.pagers .num.cur,
.pagers .num:hover {
    background: #e5e5e5;
}
.pagers .btn {
    padding: 6px;
    min-width: 30px;
    display: inline-block;
    box-sizing: border-box;
}

/* popup */
.p_layout {
    position: relative;
    padding: 4.4vw 7.5vw;
    background: #d3cec9;
    margin: 2vw auto;
    width: 81.7vw;
    border-radius: 2.6vw;
    text-align: center;
}
.mfp-container {
    padding: 0;
}
.mfp-bg {
    background: rgba(0,0,0,.75);
}
button.mfp-close {
    right: 2vw;
    top: 2vw;
    display: none;
}
.mfp-close:active {
    top: 2vw;
}
.p_tit img {
    height: 2.4vw;
    margin: 0 auto 3.3vw;
}
.p_btn {
    position: absolute;
    top: 1.9vw;
    right: 5.2vw;
    width: 3vw;
    display: block;
}
.p_btn .icon {
    background-size: 100% auto;
    background-position: center;
    background-repeat: no-repeat;
    background-image: url(../img/arrow-01.png);
    width: 3vw;
    aspect-ratio: 59 / 18;
    transform:scaleY(-1);
    display: block;
}
.p_btn:hover .icon {
    animation: hover-down 1000ms cubic-bezier(0.165, 0.84, 0.44, 1) forwards;
}
/* ------------------------------------------------------------
 hover-down
------------------------------------------------------------ */
@keyframes hover-down{
	0% ,100%{
		transform: translate3d(0,0,0) scaleY(-1);
		opacity: 1;
	}
	50%{
		transform: translate3d(0,-100%,0) scaleY(-1);
		opacity: 0;
	}
	50.0000001%{
		transform: translate3d(0,100%,0) scaleY(-1);
		opacity: 0;
	}
}

/* scrollbar */
.scroll_con {
    font-family: "Noto Sans TC", serif;
    height: 80vh;
    padding-right: 3vw;
}
.mCSB_scrollTools .mCSB_draggerRail {
	background: none;
}
.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
	border-radius: 10px;
	background: #f098bc;
}
.mCSB_scrollTools .mCSB_dragger:hover .mCSB_dragger_bar {
	background: #f098bc;
}
.mCSB_scrollTools .mCSB_dragger:active .mCSB_dragger_bar,
.mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar {
	background: #f098bc;
}
.mCSB_outside + .mCSB_scrollTools {
	right: 20px;
}

/* main */
#part1 {
    padding-top: 13.5vw;
}
#part1:before {
    position: absolute;
    content: '';
    background-image: url(../img/img-watermark.png);
    top: 0;
    left: 0;
    aspect-ratio: 1920/233;
    background-size: cover;
    width: 100%;
/*    background-color: rebeccapurple;*/
}
.kv_txt {
    position: absolute;
    top: 20vw;
    right: 8.3vw;
    z-index: 1;
}
.kv_txt2 {
    position: absolute;
    top: 16.6vw;
    left: 9.1vw;
    z-index: 1;
    line-height: 1.7;
}
#part2 {
/*    margin-top: -2px;*/
    height: 42.18vw;
    background-color: transparent;
    
/*
    background-image: url(../img/banner-02.jpg);
    
    background-attachment: fixed;
    background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
*/
}
#part2::before {
  content: "";
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-image: url(../img/banner-02.jpg);
  background-size: cover;
  background-position: center;
    background-repeat: no-repeat;
  z-index: -1;
}

#part3 {
    margin-top: 5.5vw;
    padding-top: 3.5vw;
    padding-bottom: 3.5vw;
}
.inner2 {
    max-width: 81.8vw;
    margin: 0 auto;
}
section .tit {
    margin-bottom: 3vw;
}
section .tit img {
    height: 3.3vw;
}
.kingstar {
    margin-bottom: 6vw;
}
.sub_tit {
    width: 8.8vw;
}
.quality_flex {
    gap: 8.8vw;
}
#part4 {
    padding-top: 3.5vw;
    padding-bottom: 7vw;
}
.value_box {
    margin-bottom: 1.6vw;
}
.value_box .pic {
    width: 44.4vw;
}
.value_box .desc {
    background: #d3cec9;
    padding: 5.5vw 4vw 0;
    font-size: 0.9vw;
}
.v_tit img {
    height: 2vw;
    margin: 0 auto 2.8vw;
}
#part5 {
    background: #fff;
    padding: 9vw 0;
}
#part5 .tit img {
    margin: 0 auto;
}
.glasses_flex {
    gap: 0.5vw;
}
.pro_name {
    font-family: "Open Sans", sans-serif;
    font-weight: 600;
    text-align: center;
    color: #333;
    margin-top: 0.9vw;
    font-size: 0.8vw;
}
#part6 {
    padding: 9vw 0;
    overflow: hidden;
}
#part6 .tit img {
    margin: 0 auto;
}
@keyframes marquee-left {
    0% {
        transform: translate(0)
    }

    to {
        transform: translate(-50%)
    }
}
.marquee {
    margin-bottom: 2.6vw;
}

.marquee ul {
    display: flex;
    margin: 0;
    padding: 0;
    width: max-content
}

.marquee ul li {
    list-style: none
}

.marquee img {
    display: block;
    width: 100%
}

.marquee--01 ul {
    animation: marquee-left 100s linear infinite
}

.marquee--01 ul img {
    height: 42.1vw;
    width: auto
}
/* blurIn */
@keyframes blurIn {
    0% {
        opacity: 0;
        -webkit-filter: blur(30px);
        filter: blur(30px)
    }

    100% {
        opacity: 1;
        -webkit-filter: blur(0);
        filter: blur(0)
    }
}
.blurIn {
  -webkit-animation-name: blurIn;
  animation-name: blurIn;
}

/* pc & mobile */
.pc {
	display: initial;
}
.mo {
	display: none;
}

@media only screen and (max-width: 769px) {
    body {
        font-size: 2.6vw;
    }
    #part1 {
        padding-top: 60vw;
    }
    #part1:before {
        background-image: url(../img/img-watermark-m.png);
        aspect-ratio: 750/373;
    }
    .kv_txt {
        top: 32.9vw;
        right: 6.6vw;
    }
    .kv_txt2 {
        top: 27.6vw;
        left: 7.6vw;
    }
    section .tit img {
        height: 7.7vw;
    }
    #part2 {
        
        
        
        height: 124.1vw;
/*    aspect-ratio: 750/931;*/
    }
    #part2::before {
        background-image: url(../img/banner-02-m.jpg); 
    }
    #part3 {
        margin-top: 8.5vw;
        padding-top: 10vw;
        padding-bottom: 10vw;
    }
    .kingstar {
        margin-bottom: 11vw;
    }
    .quality_flex {
        flex-direction: column;
        gap: 3.2vw;
    }
    .sub_tit {
        width: 20.5vw;
    }
    .btn_wrap {
        gap: 1.3vw;
    }
    .btn {
        max-width: 84vw;
        padding: 4vw !important;
        justify-content: center;
    }
    .btn1 .icon {
        width: 6vw;
    }
    .btn1 {
        gap: 1vw;
    }
    .btn2 .icon {
        width: 7.2vw;
    }
    #part4 {
        padding-top: 10vw;
        padding-bottom: 17vw;
    }
    .value_box {
        flex-direction: column;
        margin-bottom: 3vw;
    }
    .value_box .pic {
        width: 100%;
    }
    .v_tit img {
        height: 5vw;
    }
    .value_box .desc {
        font-size: 2.2vw;
        padding: 6vw 8.5vw 2vw;
    }
    #part5 {
        padding: 17.8vw 0;
    }
    .glasses_flex {
        flex-direction: column;
        gap: 1.3vw;
    }
    .glasses_flex .item {
        position: relative;
    }
    .pro_name {
        font-size: 2.2vw;
        position: absolute;
        z-index: 1;
        bottom: 3vw;
        width: 100%;
    }
    .box1 {
        padding: 11vw;
    }
    #part6 .tit img {
        height: 15.7vw;
    }
    .marquee--01 ul img {
        height: 88.8vw;
    }
    .marquee {
        margin-bottom: 5.8vw;
    }
    #part6 {
        padding: 17vw 0;
    }
    section .tit {
        margin-bottom: 6vw;
    }
    .p_layout {
        width: 84vw;
        padding: 11.7vw 8.6vw;
        margin: 4vw auto;
        border-radius: 6vw;
    }
    .p_tit img {
        height: 5.2vw;
        margin-bottom: 7vw;
    }
    .p_btn {
        width: 7.7vw;
        top: 5vw;
        right: 5.7vw;
    }
    
    .pc {
    	display: none;
    }
    .mo {
    	display: initial;
    }
}


/* 2025-06-04 refine... */
/* ---------- home-kv__scroll ---------- */
.home-kv__scroll_wrap {
    width: 0.6vw;
    position: absolute;
    bottom: -4.4vw;
    z-index: 1;
}
.home-kv__scroll_wrap .txt {
    margin-bottom: 0.8vw;
    margin-left: -1px;
}
.home-kv__scroll {
    width: 0.7px;
    position: relative;
/*    bottom: -2.5rem;*/
/*    bottom: -1.3vw;*/
/*    z-index: 1;*/
}
.home-kv__scroll::before, .home-kv__scroll::after {
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-color: #fff;
}
.home-kv__scroll::before {
    opacity: .3;
}
.home-kv__scroll::after {
    animation: scaleY-InOut 3000ms cubic-bezier(0.86, 0, 0.07, 1) infinite;;
}

/* ------------------------------------------------------------
 scale-y-InOut
------------------------------------------------------------ */
@keyframes scaleY-InOut{
	0% {
		transform: scale3d(1,0,1);
		transform-origin: 0 0;
	}
	50% {
		transform: scale3d(1,1,1);
		transform-origin: 0 0;
	}
	50.00001% {
		transform: scale3d(1,1,1);
		transform-origin: 0 100%;
	}
	100% {
		transform: scale3d(1,0,1);
		transform-origin: 0 100%;
	}
}

@media screen and (min-width: 1024px) {
    .home-kv__scroll_wrap {
        left: 4.6vw;
    }
    .home-kv__scroll {
/*        height: 17.3rem;*/
/*        left: 5.3rem;*/
        height: 9vw;
        
    }
}
@media screen and (max-width: 1023px) {
    .home-kv__scroll_wrap {
        left: 5vw;
        width: 2vw;
    }
    .home-kv__scroll {
/*        height: 12.6rem;*/
/*        left: 2rem;*/
        height: 16.8vw;
        
    }
    .home-kv__scroll_wrap .txt {
        margin-bottom: 2vw;
    }
}

/* ------------------------------------------------------------ l-header__button ------------------------------------------------------------ */
 .l-header__button {
	 position: fixed;
	 z-index: 1001;
	 display: flex;
	 flex-direction: column;
	 align-items: center;
	 justify-content: center;
	 border-radius: 50%;
/*	 overflow: hidden;*/
	 transition: gap 600ms cubic-bezier(0.165, 0.84, 0.44, 1);
	 --close-_gap: calc(var(--close-gap) * -1);
	 width: 2vw;
	 height: 2vw;
	 top: 3.3vw;
	 right: 3.3vw;
	 gap: 1.6vw;
	 --close-gap: 0.36vw;
     background: transparent;
/*     background: #FF9800;*/
	/* @include mq-up{
		 @include rem( width , 84px );
		 @include rem( height , 84px );
		 @include rem( top , 64px );
		 @include rem( right , 41px );
		 @include rem( gap , 32px );
		 @include rem( --close-gap , 7px );
	}
	 @include mq-down{
		 @include rem( width , 70px );
		 @include rem( height , 70px );
		 @include rem( top , 20px );
		 @include rem( right , 7px );
		 @include rem( gap , 19px );
		 @include rem( --close-gap , 5px );
	}
	 */
     color: #666;
	 gap: 0.7vw;
}
/*
 .l-header__button::hover {
	 color: #666;
	 gap: 0.26vw;
}
*/
 .l-header__button::hover::before {
	 transform: translate(-50%, -50%) scale(1);
}
 .l-header__button::before {
	 content: '';
	 display: block;
	 width: 100%;
	 height: 100%;
	 border-radius: 50%;
/*	 background-color: #fff;*/
	 position: absolute;
	 top: 50%;
	 left: 50%;
	 transform: translate(-50%, -50%) scale(0);
	 transition: transform 600ms cubic-bezier(0.165, 0.84, 0.44, 1);
	 z-index: 0;
}
 .l-header__button.is-open {
	 gap: 0px !important;
}
 .l-header__button.is-open::hover {
	/* @include mq-up{
		 @include rem( --close-gap , 3px );
	}
	 @include mq-down{
		 @include rem( --close-gap , 2px );
	}
	 */
	 --close-gap: 0.3rem;
}
 .l-header__button.is-open .l-header__button__cell {
	 height: 0;
}
 .l-header__button.is-open .l-header__button__cell:nth-of-type(1) {
	 transform: translateY(100%);
}
 .l-header__button.is-open .l-header__button__cell:nth-of-type(1) span:nth-of-type(1) {
	 transform: translate(var(--close-_gap), var(--close-_gap)) rotate(45deg);
}
 .l-header__button.is-open .l-header__button__cell:nth-of-type(1) span:nth-of-type(2) {
	 transform: translate(var(--close-_gap), var(--close-gap)) rotate(-45deg);
}
 .l-header__button.is-open .l-header__button__cell:nth-of-type(2) {
	 transform: translateY(-100%);
}
 .l-header__button.is-open .l-header__button__cell:nth-of-type(2) span:nth-of-type(1) {
	 transform: translate(var(--close-gap), var(--close-_gap)) rotate(-45deg);
}
 .l-header__button.is-open .l-header__button__cell:nth-of-type(2) span:nth-of-type(2) {
	 transform: translate(var(--close-gap), var(--close-gap)) rotate(45deg);
}
 .l-header__button.is-open .l-header__button__cell span {
	/* @include mq-up{
		 @include rem( width , 9px );
	}
	 @include mq-down{
		 @include rem( width , 6px );
	}
	 */
	 width: 1vw;
}
 .l-header__button.is-open .l-header__button__cell span:nth-of-type(2) {
	 opacity: 1;
}
 .l-header__button__cell {
	 display: block;
	 position: relative;
	 z-index: 1;
	 transition: 600ms cubic-bezier(0.165, 0.84, 0.44, 1);
	 transition-property: opacity;
}
 .l-header__button__cell span {
	 display: block;
	 height: 0;
	 border-top: solid 0.7px currentColor;
	 transition: width 600ms cubic-bezier(0.165, 0.84, 0.44, 1), height 600ms cubic-bezier(0.165, 0.84, 0.44, 1), opacity 600ms cubic-bezier(0.165, 0.84, 0.44, 1), transform 600ms cubic-bezier(0.165, 0.84, 0.44, 1);
	/* @include mq-up{
		 @include rem( width , 14px );
	}
	 @include mq-down{
		 @include rem( width , 9px );
	}
	 */
	 width: 2vw;
}
 .l-header__button__cell span:nth-of-type(2) {
	 opacity: 0;
}

/* ------------------------------------------------------------
 p-button3
 下線ボタン
------------------------------------------------------------ */
.p-button3 {
    width: fit-content;
    margin-left: auto;
}
 .p-button3 a {
	 position: relative;
	 display: flex;
	 align-items: center;
	 transition: none;
     padding-bottom: 0.7vw;
}
 .p-button3 a:hover::after {
	 animation: hover-line 1000ms cubic-bezier(0.165, 0.84, 0.44, 1) forwards;
}
 .p-button3 a::before, .p-button3 a::after {
	 content: '';
	 display: block;
	 width: 100%;
	 height: 0.7px;
	 background-color: currentColor;
	 position: absolute;
	 left: 0;
	 bottom: 0;
}
 .p-button3 a::before {
	 opacity: 0.3;
	 z-index: 0;
}
 .p-button3 a::after {
	 z-index: 1;
}
/* ------------------------------------------------------------
 hover-line
------------------------------------------------------------ */
@keyframes hover-line{
	0% {
		transform: scale3d(1,1,1);
		transform-origin: 100% 0;
	}
	50% {
		transform: scale3d(0,1,1);
		transform-origin: 100% 0;
	}
	50.00001% {
		transform: scale3d(0,1,1);
		transform-origin: 0 0;
	}
	100% {
		transform: scale3d(1,1,1);
		transform-origin: 0 0;
	}
}

.circle_wrap {
    position: absolute;
    aspect-ratio: 1;
    width: 38.4%;
/*    background: red;*/
/*    opacity: .3;*/
    top: 14%;
    left: 29.4%;
}
.circle_wrap svg {
      width: 100%;
      height: 100%;
    }
.circle_wrap .circle2 {
    fill: none;
      stroke: #fff;
    opacity: .3;
      stroke-width: 0.5;
      stroke-dasharray: 314.16; /* 2πr for r=50 */
      stroke-dashoffset: 0;
      
      transform: rotate(-65deg);
      transform-origin: 50% 50%;
}
    .circle_wrap .circle {
      fill: none;
      stroke: #fff;
      stroke-width: 0.5;
      stroke-dasharray: 314.16; /* 2πr for r=50 */
      stroke-dashoffset: 0;
      
      transform: rotate(-65deg);
      transform-origin: 50% 50%;
        
/*        stroke-dashoffset: 10;*/
        animation: circle-shrink-grow 2000ms cubic-bezier(0.165, 0.84, 0.44, 1) forwards infinite;
    }

.value1:hover .circle {
/*    animation: draw 2s ease-out forwards;*/
/*    animation: circle-shrink-grow 2000ms cubic-bezier(0.165, 0.84, 0.44, 1) forwards;*/
}

    @keyframes draw {
      to {
        stroke-dashoffset: 0;
      }
    }

@keyframes circle-shrink-grow {
  0% {
    stroke-dashoffset: 0;         /* 起點：完整圓 */
  }
  50% {
    stroke-dashoffset: -314;       /* 線條完全收掉 */
  }
  50.00001% {
    stroke-dashoffset: 314;       /* 保持收掉狀態 */
  }
  100% {
    stroke-dashoffset: 0;         /* 再次完整畫回來 */
  }
}

.c_s {
    aspect-ratio: 1;
    background: #fff;
    border-radius: 100px;
    width: 10%;
    position: absolute;
}
.c_s.c1 {
    top: 0;
    left: 66%;
}
.c_s.c2 {
    top: 65%;
    left: 90%;
}
.c_s.c3 {
    bottom: 1%;
    left: 24%;
}
.c_s.c4 {
    top: 24%;
    left: 0;
}

.map_area {
    position: absolute;
/*    background: red;*/
/*    opacity: .5;*/
    width: 59%;
    left: 21.3%;
    top: 4%;
    height: 91%;
}
    .line-wrapper {
      position: absolute;
      width: 200px;
      height: 1vw;
      overflow: visible;
      /*      transform: rotate(-30deg);*/
      transform-origin: left center;
      /* opacity: 0; */
    }

    .dashed-line {
      position: absolute;
      left: 0;
      top: 50%;
      height: 0.1vw;
      width: 100%;
      background: repeating-linear-gradient(
        to right,
        #bababa 0 0.3vw,
        transparent 0.3vw 0.6vw
      );
      animation: shorten 2s forwards linear infinite;
/*      animation-play-state: paused;*/
    }

    .gray-dot {
      position: absolute;
      top: 0;
      right: 0;
      width: 1vw;
      /* height: 7%; */
      background: #9b9b9b;
            border: 0.2vw solid #ddd;
      border-radius: 50%;
      
/*            animation-play-state: paused;*/
      aspect-ratio: 1;
    }

.lw4 .dashed-line {
/*    animation: shorten 2s forwards linear infinite;*/
}
.lw4 .gray-dot {
/*    animation: moveDot 2s forwards linear infinite;*/
}

    .dot2 {
      position: absolute;
      top: 36%;
      left: 22%;
      width: 1vw;
      /* height: 7%; */
      background: green;
      /*      border: 14% solid #dcdcdc;*/
      border-radius: 50%;
      /*      animation: moveDot 3s forwards ease;*/
      /*      animation-play-state: paused;*/
      aspect-ratio: 1;
        opacity: 0;
    }

/*
    @keyframes shorten {
      from {
        width: 200px;
      }
      to {
        width: 0px;
      }
    }

    @keyframes moveDot {
      from {
        right: 0;
      }
      to {
        right: 200px;
      }
    }
*/
@keyframes shorten {
  0% {
    width: 100%;
  }
  100% {
    width: 0%;
  }
}

@keyframes moveDot {
  0% {
    right: 0%;
  }
  100% {
    right: calc(100% - .5vw);
  }
}

.lw1 {
    top: 36%;
    right: 66%;
    transform: rotate(-27.5deg);
    width: 11%;
/*    opacity: 0;*/
}

.lw2 {
    top: 36%;
    right: 63.5%;
    transform: rotate(15deg);
    width: 13.5%;
/*    opacity: 0;*/
}

.lw3 {
    top: 36%;
    right: 64%;
    transform: rotate(27deg);
    width: 13%;
    /* opacity: 0; */
}

.lw4 {
    top: 36%;
    right: 56%;
    transform: rotate(54deg);
    width: 21%;
    /* opacity: 0; */
}

video {
    width: 100%;
}

@media only screen and (max-width: 769px) {
    .map_area {
        width: 84%;
        left: 8%;
        top: 1%;
    }
    .line-wrapper {
        height: 8px;
    }
    .dashed-line {
        background: repeating-linear-gradient(to right, #bababa 0 2px, transparent 2px 4px);
        height: 0.7px;
    }
    .gray-dot {
        width: 8px;
    }
    .lw2 {
        transform: rotate(8deg);
    }
    .l-header__button {
        width: 4vw;
        height: 4vw;
        gap: 2vw;
        top: 7.2vw;
        right: 7.2vw;
        --close-gap: 0.7vw;
    }
    .l-header__button__cell span {
        width: 4vw;
    }
    .l-header__button.is-open .l-header__button__cell span {
        width: 2vw;
    }
    .p-button3 a {
        margin-top: 4vw;
        padding-bottom: 1.7vw;
    }
}